@charset "utf-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

/***RESET***/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/***DIVERS***/

*
{
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	outline:none;
	color:inherit;
	border:none;
}

/***CAROUSEL***/

#carousel
{
	width:1100px;
	height:700px;
	margin:141px auto 0 auto;
	position:relative;
	z-index:0;
}	
	#carousel #languageSelection
	{
		width:155px;
		height:28px;
		right:60px;
		top:-110px;
		background-image:url(fond-choix-langues-gesmaritime.jpg);
		position:absolute;
	}
		#carousel #languageSelection a
		{
			position:absolute;
			background-image:url(../fond-icones-langues.png);
			display:block;
			width:20px;
			height:20px;
		}
			#carousel #languageSelection a:hover,#carousel #languageSelection a.active { background-position:0 -20px; } 
		#carousel #languageSelection #lang-en
		{
			left:27px;
			top:1px;
		}
		#carousel #languageSelection #lang-fr
		{
			left:55px;
			top:2px;
		}
		#carousel #languageSelection #lang-al
		{
			left:84px;
			top:4px;
		}
		#carousel #languageSelection #lang-ru
		{
			left:113px;
			top:5px;
		}
	#carousel #logo
	{
		width:327px;
		height:313px;
		background-image:url(logo-gesmaritime.png);
		left:385px;
		top:-75px;
		position:absolute;
		z-index:9;
	}
	#carousel .button
	{
		position:absolute;
		display:block;
	}
		#carousel .button.active { cursor:pointer; }
		#carousel .button img
		{
			position:absolute;
			left:0;
			top:0;
		}
		#carousel .button .hover
		{
			width:329px;
			height:398px;
			left:0;
			bottom:0;
			position:absolute;
			display:none;
		}
			#carousel .button .hover h2
			{
				color:white;
				text-align:center;
				font-size:18px;
				text-transform:uppercase;
				font-weight:normal;
				font-family:Verdana, Geneva, sans-serif;
				line-height:40px;
			}
		#carousel .button h1
		{
			text-transform:uppercase;
			color:white;
			position:absolute;
			text-align:center;
			width:100%;
		}
	
	#previousBtn,#nextBtn
	{
		width:24px;
		height:42px;
		position:absolute;
		bottom:342px;
		cursor:pointer;
	}
		#previousBtn
		{
			background-image:url(gesmaritime-bouton-gauche.jpg);
			left:30px;
		}
		#nextBtn
		{
			background-image:url(gesmaritime-bouton-droite.jpg);
			right:30px;
		}
		
/***LISTE BOUTONS***/
.button#crew
{
	width:123px;
	height:147px;
	left:297px;
	bottom:443px;
	z-index:6;
}
.button#crew h1, .button#events h1
{
	font-size:8px;
	line-height:12px;
	top:99px;
}
	.button#affretement
	{
		width:152px;
		height:184px;
		left:164px;
		bottom:364px;
		z-index:7;
	}
	.button#affretement h1, .button#articlesDeLuxe h1
	{
		font-size:9px;
		line-height:14px;
		top:124px;
	}
		.button#information
		{
			width:192px;
			height:232px;
			left:72px;
			bottom:225px;
			z-index:8;
		}
		.button#information h1, .button#marinas h1
		{
			font-size:11px;
			line-height:18px;
			top:158px;
		}
			.button#partenaires
			{
				width:242px;
				height:293px;
				left:166px;
				bottom:105px;
				z-index:9;
			}
			.button#partenaires h1, .button#achatVente h1
			{
				font-size:14px;
				line-height:23px;
				top:198px;
			}
				.button#presentations
				{
					width:329px;
					height:398px;
					left:385px;
					bottom:0;
					z-index:10;
					
				}
				.button#presentations h1
				{
					font-size:18px;
					line-height:30px;
					top:270px;
					letter-spacing:-1px;
					word-spacing:-1px;
				}
				.button#presentations h2
				{
					
				}
			.button#achatVente
			{
				width:242px;
				height:293px;
				left:692px;
				bottom:105px;
				z-index:9;
			}
		.button#marinas
		{
			width:192px;
			height:232px;
			left:836px;
			bottom:225px;
			z-index:8;
		}
	.button#articlesDeLuxe
	{
		width:152px;
		height:184px;
		left:784px;
		bottom:364px;
		z-index:7;
	}
.button#events
{
	width:123px;
	height:147px;
	left:680px;
	bottom:443px;
	z-index:6;
}	
.button#contact
{
	width:90px;
	height:109px;
	left:505px;
	bottom:505px;
	z-index:-1;
}
.button#contact h1
{
	font-size:6px;
	line-height:10px;
	top:73px;
}

#footer
{
	width:100%;
	min-width:1100px;
	height:250px;
	background-image:url(../fond-footer2-gesmaritime.jpg);
	background-position:center top;
	margin-top:-200px;
	padding-top:250px;
}
	#footer #logo-footer
	{
		width:69px;
		height:25px;
		margin:0 auto 40px auto;
		display:block;
	}
	#footer ul
	{
		width:668px;
		height:25px;
		margin:0 auto;
	}
		#footer ul li
		{
			float:left;
			font-size:12px;
			color:white;
			margin-right:10px;
			background-image:url(../icone-soleil-gesmaritime.png);
			padding-left:21px;
			height:13px;
		}
			#footer ul li strong, #footer ul li span
			{
				font-weight:normal;
				color:#00f6ff;
			}
			#footer ul li.first
			{
				background-image:none;
				padding:0;
			}
	#footer #copyright
	{
		margin:0 auto;
		color:white;
		font-size:12px;
		text-align:center;
	}
		#footer #copyright strong 
		{
			color:#ba004f;
		}